AnsweredAssumed Answered

how to select a drawing view?

Question asked by Ivan Spikmans on Sep 7, 2017
Latest reply on Sep 14, 2017 by Ivan Spikmans

in my code i want to select a drawing view that is already there.

I want to insert my assembly there but I have no clue how.

I try to select the drawing view but it doesn't work.

I use this line: boolstatus = swModelDoc.Extension.SelectByID2("FixtureView", "DRAWINGVIEW", 0, 0, 0, False, 0, Nothing, 0)

the drawing view is called FixtureView.

I also don't really understand how the drawing is working or how I can place view and add dimensions.

Does somebody know a good tutorial or does someone have a example wich I can look at.

I want to thank everybody that reacts in advance!

ps. I really want to learn it instead of be given the answer without why it has to be that.

Outcomes